<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
  <String id="OptType_Delete">
    删除失败
  </String>
  <String id="OptType_Move">
    移动失败
  </String>
  <String id="OptType_Rename">
    重命名失败
  </String>
  <String id="OptType_Cut">
    粘贴失败
  </String>
  <String id="OptType_Copy">
    粘贴失败
  </String>
  <String id="OptType_CreateFolder">
    文件夹创建失败
  </String>
  <String id="OptType_Refresh">
    刷新失败
  </String>
  <String id="OptType_Share">
    分享失败
  </String>
  <String id="OptType_Restore">
    还原失败
  </String>
  <String id="OptType_ClearRecycle">
    清空回收站失败
  </String>
  <String id="OptType_UpLoad">
    上传失败
  </String>
  <String id="OptType_UpLoadTask">
    上传失败
  </String>
  <String id="OptType_Download">
    下载失败
  </String>
  <String id="OptType_Open">
    打开失败
  </String>
  <String id="OptType_Search">
    搜索失败
  </String>
  <String id="OptType_Preview">
    图片预览失败
  </String>
  <String id="OptType_QRCode">
    获取二维码失败
  </String>
  <String id="OptType_CreateGroup">
    新建分组失败
  </String>
  <String id="OptType_MoveGroup">
    移动分组失败
  </String>
  <String id="OptType_ShareNote">
    笔记分享失败
  </String>
   <String id="OptType_DelClip">
    剪切板删除失败
  </String>
  <String id="OptType_SaveNote">
    笔记保存失败
  </String>
  <String id="ErrFiles_Format">
    "%s"等
  </String>
   <String id="ErrFile_Format">
    "%s"
  </String>
  <String id="Err_Restry">
    请稍候重试
  </String>
  <String id="Err_510005">
    无法连接服务器
  </String>
  <String id="Err_510011">
    文件夹不存在
  </String>
  <String id="Err_510012">
    文件不存在
  </String>
  <String id="Err_510073">
    视频文件暂无法上传
  </String>
  <String id="Err_510023">
    无访问权限
  </String>
  <String id="Err_510025">
    文件总数超过%u
  </String>
  <String id="Err_510026">
    文件夹层数超过%u
  </String>
  <String id="Err_510027">
    剩余容量不足
  </String>
  <String id="Err_510028">
    文件超过%s
  </String>
  <String id="Err_510029">
    文件夹中超过%u个文件
  </String>
  <String id="Err_510030">
    文件被其他程序占用
  </String>
  <String id="Err_510030">
    文件被其他程序占用
  </String>
  <String id="Err_510037">
    原文件不存在
  </String>
  <String id="Err_510038">
    原文件夹不存在
  </String>
  <String id="Err_510045">
    本地磁盘空间不足
  </String>
  <String id="Err_510053">
    文件路径过长
  </String>
  <String id="Err_1080">
    文件名过长
  </String>
  <String id="Err_510056">
    文件夹不存在
  </String>  
  <String id="Err_510066">
    文件夹不存在
  </String> 
  <String id="Err_516105">
    文件被其他程序占用
  </String> 
  <String id="Err_515013">
    文件大小超过%I64d
  </String> 
  <String id="Err_515504">
    文件不存在
  </String> 
  <String id="Err_516023">
    网络未连接
  </String>   
  <String id="Err_516101">
    上传目的地不存在
  </String>
  <String id="Err_516814">
    目录信息同步未完成,请稍后再试
  </String>
  <String id="Err_510075">
    目标文件夹是源文件夹的子文件夹
  </String> 
  <String id="Err_516812">
    upload-key里的md5和数据内容对不上
  </String>
  <String id="Err_1000">
    系统繁忙
  </String> 
  <String id="Err_1019">
    文件夹不存在
  </String> 
  <String id="Err_1020">
    文件不存在
  </String>
  <String id="Err_1026">
    父目录不存
  </String>
  <String id="Err_1027">
    不允许在根目录下上传文件
  </String>
  <String id="Err_1028">
    文件总数超过%u
  </String>    
  <String id="Err_1029">
    文件超过%s
  </String>    
  <String id="Err_1051">
    文件已存在
  </String> 
  <String id="Err_1052">
    文件损坏
  </String> 
  <String id="Err_1053">
    剩余容量不足
  </String> 
  <String id="Err_1054">
    无法操作系统目录
  </String> 
  <String id="Err_1055">
    无法操作系统目录
  </String> 
  <String id="Err_1080">
    文件名过长
  </String> 
  <String id="Err_1083">
    文件夹中超过%u个文件
  </String>
  <String id="Err_1088">
    文件目录名无效
  </String>
  <String id="Err_1119">
    文件夹不存在
  </String>   
  <String id="Err_1901">
    为保障您的账号安全，请重新输入密码登录。
  </String>   
  <String id="Err_1902">
    独立密码验证失败，请重试
  </String>
  <String id="Err_1913">
    独立密码错误，请重新输入
  </String>    
  <String id="Err_1914">
    独立密码输入错误次数过多，已开启保护模式
  </String>   
  <String id="Err_114200">
    文件不存在
  </String>   
  <String id="Err_210004">
    文件夹不存在
  </String>  
  <String id="Err_1">
    网络连接失败
  </String>  
  <String id="Err_55">
    由于您长时间未登录，记住密码已过期，请重新输入密码后登录。
  </String>  
  <String id="Err_510002">
    解密服务器数据出错
  </String>
  <String id="Err_510003">
    网络错误
  </String>
  <String id="Err_510046">
    本地文件(文件夹)已存在
  </String>
  <String id="Err_514300">
    笔记图片个数超过限制，请删减图片后再试
  </String>
  <String id="Err_213005">
    笔记的长度超过存储限制，请简短内容后再试
  </String>
  <String id="SSO_Error_11">
    您已锁定QQ，请使用QQ安全中心手机版解锁。
  </String>
  <String id="SSO_Error_32">
    您的帐号存在风险，已开启保护模式，请恢复使用后重新登录。
  </String>
  <String id="SSO_Error_52">
    您的帐号长期未登录已被冻结，请更换其他帐号登录或申请新帐号。
  </String>
  <String id="SSO_Error_82">
    您的帐号未激活，请激活后重新登录。
  </String>
  <String id="Err_514304">
    笔记不存在
  </String>  
  <String id="Err_514305">
    未保存的笔记暂时无法分享
  </String>  
  <String id="Err_RecycleFull">
   回收站已满，请清空回收站之后再试。
  </String>  
  <String id="Err_516007">
    无法解析服务器的名称
  </String>
  <String id="Err_516029">
    尝试连接到服务器失败
  </String>
  <String id="Err_510071">
    上传文件接口失败
  </String>
   <String id="Err_515505">
    分片错误太多,防雪崩(-60007)
  </String>
  <String id="Err_800002">
    下载参数无效
  </String>
  <String id="Err_800003">
    下载链接无效
  </String>
  <String id="Err_800004">
    未找到对应文件
  </String>
  <String id="Err_800120">
    文件大小不一致
  </String>
  <String id="Err_800203">
    文件打开失败
  </String>
  <String id="Err_800204">
    文件分段写入失败
  </String>
  <String id="Err_800205">
   更新描述文件失败
  </String>
  <String id="Err_800206">
   文件重命名失败
  </String>
  <String id="Err_800207">
   关闭描述文件失败
  </String>
  <String id="Err_800208">
   写文件失败
  </String>
  <String id="Err_800209">
   无写文件权限
  </String>
  <String id="Err_800210">
   无法获取文件大小
  </String>
  <String id="Err_800211">
   无法访问已存在文件
  </String>
  <String id="Err_800213">
    磁盘空间不足
  </String>
  <String id="Err_800109">
    查询连接中断
  </String>
  <String id="Err_800110">
   HTTP下载中断
  </String>
  <String id="Err_800114">
    HTTP请求发送失败
  </String>
  <String id="Err_800121">
    未知的HTTP错误
  </String>
  <String id="Err_800122">
    HTTP超时错误
  </String>
  <String id="Err_800123">
    HTTP连接失败
  </String>
  <String id="Err_510067">
   文件的父目录创建失败
  </String>
</StringBundle>
